Subject: linux-next: manual merge of the v4l-dvb tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 29 Jul 2008 13:03:24 +1000

Hi Mauro,

Today's linux-next merge of the v4l-dvb tree got conflicts in 51 files
against Linus' tree.  It looks like a slightly modified version of the
tree was merged to Linus.  Please don't do that - or at least update what
is in linux-next to match.  But preferably, ask Linus to take what has
already been tested in linux-next.  You can add fixups after that if
necessary.

I just dropped the linux-next version of the tree for today. Please fix
it all up.

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/